/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.slides li { margin-bottom: 0;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 25px 15px; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -13px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; 	filter: alpha(opacity=0); -webkit-transition: all .3s ease;}
.flex-direction-nav li {margin-bottom: 0;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; filter: alpha(opacity=80); right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; filter: alpha(opacity=80); left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1; filter: alpha(opacity=100);}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; filter: alpha(opacity=70); cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1; filter: alpha(opacity=100);}
.flex-control-thumbs .flex-active {opacity: 1; filter: alpha(opacity=100); cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; filter: alpha(opacity=100);left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; filter: alpha(opacity=100);right: 0;}
}


/* Sequence Slider */

#slider_holder {
	height: 100%;
    width: 100%;
    margin: 20px auto;
	position: relative;
}

#sequence {
	/*backface-visibility prevents graphical glitches when frames are animating*/
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	
	overflow: hidden;
}
#sequence ul {
	margin: 0 !important;
    list-style: none !important;
    padding: 0 !important;
}
#sequence ul li{ 
	z-index: 1;
	margin: 0 !important;
}

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 170px;
	height: 41px;
	width: 41px;
	z-index: 20;
		
	background: #556167;
	background: rgba(85, 97, 103, 0.7);
	
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
     
    filter: alpha(opacity=0); 
    opacity: 0;
    
	-moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    -khtml-border-radius: 21px;
    border-radius: 21px;		 	 
}
.prev {
	left: 15px;
}
.next {
	right: 15px;
}

.next > span, .prev > span {
	background: url(../../images/slider/slider_arrows.png) no-repeat;
	display: block;
	height: 21px;
	width: 21px;
	margin: 10px;

-webkit-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000); 
    -ms-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);		
}
.prev > span {
	background-position: 0px 0px;

}
.next > span {
	background-position: -21px 0px;

}

.next:hover,.prev:hover {
	background: #38BAF2;
}
.next:hover span,.prev:hover span{
	background-position-y: -21px;	
}

#sequence li > * {
	position: absolute;
}

#sequence {
	height: 400px;
	margin: 0 auto;
	position: relative;
	max-width: 1400px;
}

.info {
	color: black;
	left: 80%;
	top: 20%;
	width: 50%;
	z-index: 10;
	vertical-align: top;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
    border: none !important;
    text-align: left;
}

.info p a {
    text-decoration: underline;
    color: blue; }
    
.info.animate-in {
	left: 8%;
	top: 20%;
    opacity: 1;
    filter: alpha(opacity=100); 	
-webkit-transition: all 1s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.5s; 
   -moz-transition: all 1s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.5s; 
    -ms-transition: all 1s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.5s; 
     -o-transition: all 1s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.5s; 
        transition: all 1s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.5s;
}

.info.animate-out {
	left: 80%;
    filter: alpha(opacity=0); 
    opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}


.info  h2{
	color: #fff;
/*	text-shadow: 0 1px 0 rgba(0,0,0,0.2);*/	
	background: #38BAF2;
	padding: 0px 7px;
	font-size: 38px;
	line-height: 45px;
	letter-spacing: -1px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	margin: 0 0 6px 0;
}
.info h3{
	color: #fff;
	background: #2E5493;
	padding: 4px 6px;
	font-size: 26px;
	line-height: 26px;
	letter-spacing: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;	
	margin: 0 0 24px 0;
}
.info p{
	color: #3c4549;
	width:100%;
	font-size: 17px;
	line-height: 27px;
	text-shadow: 0 1px 0 rgba(256, 256, 256, 0.5);
    background: #fff;
	margin: 0 0 28px;
	padding: 4px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.info a.link{
	color: #3c4549;
	width:80%;
	font-size: 14px;
	line-height: 25px;
	text-shadow: 0 1px 0 rgba(256, 256, 256, 0.5);
	margin: 0 0 14px;
}
.slider_img {
	max-height: 100%;
	width: auto;
	left: 0%;
	top: 0px;
    filter: alpha(opacity=0); 
    opacity: 0;

	z-index: 6;
}

.slider_img.animate-in {
	left: 25%;
	top: 0px;
    filter: alpha(opacity=100); 
    opacity: 1;
	z-index: 4;
/*	
	-webkit-transition: all 1s cubic-bezier(0.2,0.1,0.1,0.9) 0.3s;
	-moz-transition: all 1s  cubic-bezier(0.2,0.1,0.1,0.9) 0.3s;
	-ms-transition: all 1s  cubic-bezier(0.2,0.1,0.1,0.9) 0.3s;
	-o-transition: all 1s  cubic-bezier(0.2,0.1,0.1,0.9) 0.3s;
	transition: all 1s  cubic-bezier(0.5,0.1,0.1,0.9) 0.3s;
*/
-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.3s; 
   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.3s; 
    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.3s; 
     -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.3s; 
        transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.3s;		
}

.slider_img.animate-out {
	left: -340%;
	top: 0px;
    filter: alpha(opacity=0); 
    opacity: 0;
	z-index: 2;
	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}


.slider_bgr {
    height: 100%;
    width: 100%;
	left: 0;
    filter: alpha(opacity=0); 
    opacity: 0;
	top: 0;
	vertical-align: middle;

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 1;
}

.slider_bgr.animate-in {
    filter: alpha(opacity=100); 
    opacity: 1;

	z-index: 1;
}

.slider_bgr.animate-out {
    filter: alpha(opacity=0); 
    opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 1;
}


.sequence-preloader .preloading .circle {
    fill: #ccc !important;
}
div.inline{
    background-color: #ccc !important;
}

/* Sequence Slider::END */

